.lxp-header {
  max-width: 120rem;
  width: 100%;
  margin: 0 auto;
  padding-top: 12rem;
  margin-top: -9rem;
  margin-bottom: 22.0625rem;
  height: 72.25rem;
  position: relative;
}
@media (max-width: 768px) {
  .lxp-header {
    margin-bottom: 2rem;
    height: auto;
  }
}
.lxp-header::before {
  content: "";
  width: 41.625rem;
  height: 41.625rem;
  border-radius: 50%;
  opacity: 0.7;
  background: #ade8ff;
  filter: blur(12.5rem);
  position: absolute;
  left: -21.875rem;
  top: 23.4375rem;
  pointer-events: unset;
}
.lxp-header::after {
  content: "";
  width: 55.9375rem;
  height: 55.9375rem;
  border-radius: 50%;
  opacity: 0.19;
  background: #53beff;
  filter: blur(15.625rem);
  position: absolute;
  right: -21.875rem;
  top: 35.1875rem;
  pointer-events: unset;
}
.lxp-header-head {
  max-width: 88.125rem;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media (max-width: 991px) {
  .lxp-header-head {
    width: 90%;
  }
}
.lxp-header-head h1 {
  font-size: 2.5rem;
  line-height: 2.5rem;
  font-weight: 600;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  margin: 0;
}
@media (max-width: 991px) {
  .lxp-header-head h1 {
    font-size: 1.8rem;
    line-height: 2rem;
    text-align: center;
  }
}
.lxp-header-head p {
  font-size: 1.25rem;
  line-height: 2.5rem;
  font-weight: 400;
  margin: 0.625rem 0 0 0;
  font-family: "Archivo", sans-serif;
  color: #708797;
}
@media (max-width: 991px) {
  .lxp-header-head p {
    text-align: center;
    font-size: 1rem;
    line-height: 1.1rem;
  }
}
.lxp-header-head .craw {
  margin-top: 1.1875rem;
  height: 3.125rem;
  border-radius: 1.875rem;
  border: 0.0625rem solid #c5ccd0;
  backdrop-filter: blur(0.75rem);
  display: flex;
  align-items: center;
  padding: 0.375rem 0.5rem 0.375rem 2.25rem;
  gap: 0.9375rem;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 600;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  text-decoration: unset;
}
.lxp-header-head .craw .icon {
  width: 2.375rem;
  height: 2.375rem;
}
.lxp-header-featured {
  max-width: 73.8125rem;
  width: 100%;
  margin: 1.5625rem auto 0 auto;
  height: 48rem;
  position: relative;
}
@media (max-width: 991px) {
  .lxp-header-featured {
    width: 90%;
    height: 33rem;
  }
}
@media (max-width: 768px) {
  .lxp-header-featured {
    height: 17rem;
  }
}
.lxp-header-featured .phone {
  width: 17.9906rem;
  height: 36.8629rem;
  object-fit: contain;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
}
@media (max-width: 991px) {
  .lxp-header-featured .phone {
    width: 12rem;
    height: 24.58rem;
  }
}
@media (max-width: 768px) {
  .lxp-header-featured .phone {
    width: 5rem;
    height: 10.24rem;
  }
}
.lxp-header-featured .tablet {
  width: 60.25rem;
  height: 43.4375rem;
  position: relative;
}
@media (max-width: 991px) {
  .lxp-header-featured .tablet {
    width: 40rem;
    height: 28.84rem;
  }
}
@media (max-width: 768px) {
  .lxp-header-featured .tablet {
    width: 19rem;
    height: 13.71rem;
    left: 40%;
    transform: translateX(-50%);
    top: 40px;
  }
}
.lxp-header-featured .tablet-img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.lxp-header-featured .tablet .video {
  position: absolute;
  top: 2.3rem;
  left: 2.2rem;
  width: 56.75rem;
  height: 38.85rem;
  object-fit: cover;
  z-index: -1;
}
@media (max-width: 991px) {
  .lxp-header-featured .tablet .video {
    width: 38rem;
    height: 26.33rem;
    left: 1rem;
    top: 1rem;
  }
}
@media (max-width: 768px) {
  .lxp-header-featured .tablet .video {
    width: 98%;
    height: 96%;
    left: 1%;
    top: 3%;
    border-radius: 20px;
  }
}
.lxp-header-lead {
  max-width: 73.8125rem;
  margin: -4rem auto 0 auto;
}
@media (max-width: 991px) {
  .lxp-header-lead {
    margin-top: unset;
  }
}
.lxp-header-lead ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  list-style: none;
  margin: 1.75rem 0 0 0;
  padding: 0 0 0 5.375rem;
  gap: 1.7856rem;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 700;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
}
.lxp-header-lead ul li {
  display: flex;
  gap: 1rem;
  align-items: center;
  justify-content: center;
}
.lxp-header-lead ul li .icon {
  height: 1.5rem;
  width: auto;
  object-fit: contain;
  object-position: center;
}
.lxp-header-badge {
  display: flex;
  max-width: 73.8125rem;
  width: 100%;
  margin: 5.6875rem auto 0 auto;
  gap: 1.875rem;
}
@media (max-width: 991px) {
  .lxp-header-badge {
    width: 90%;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.lxp-header-badge .badge {
  width: 13.125rem;
  height: 10.3125rem;
  border-radius: 1.125rem;
  box-shadow: 0 0.625rem 1.25rem 0 rgba(0, 0, 0, 0.15);
  z-index: 3;
  padding: 6.5625rem 2rem 0.625rem 2rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 1.4169rem;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 500;
  font-family: "Nunito", sans-serif;
  white-space: pre-wrap;
  position: relative;
}
@media (max-width: 991px) {
  .lxp-header-badge .badge {
    width: calc(50% - 0.9375rem);
    font-size: 0.9rem;
    line-height: 1rem;
  }
}
.lxp-header-badge .badge .icon {
  width: 3.75rem;
  height: 3.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 0 1.25rem 0 rgba(0, 0, 0, 0.15);
  border-radius: 50%;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.lxp-header-badge .badge .icon img {
  width: 100%;
  height: 1.875rem;
  object-fit: contain;
  object-position: center;
}
.lxp-header-badge .badge.bg-white,
.lxp-header-badge .badge .bg-white {
  background-color: #ffffff;
  color: #3b4c58;
}
.lxp-header-badge .badge.bg-orange,
.lxp-header-badge .badge .bg-orange {
  background-color: #ffa600;
  color: #ffffff;
}
.lxp-header-badge .badge.bg-blue,
.lxp-header-badge .badge .bg-blue {
  background-color: #48aaf0;
  color: #ffffff;
}
